import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UiSpecialComponent } from './ui-special.component';

describe('UiSpecialComponent', () => {
  let component: UiSpecialComponent;
  let fixture: ComponentFixture<UiSpecialComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UiSpecialComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UiSpecialComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
